body.single-product {
	background-color: #f2f2f5;
}
#woo-himg {
	height: 520px;
	background-image: url(../img/blur5.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
}
#woo-himg.woo_cut {height: 310px;}
#woo-himg.woo_cut.woo_page {
	background-image: url(../img/blur2.jpg);
}

.woocommerce #bloqueproducto div.product div.images.woocommerce-product-gallery {
	width: 100%;
}
#bloqueproducto .woo-imgs {
	display: flex;
}
#bloqueproducto .woo-imgs-thumbs {
	/* float: left; */
	width: 20%;
}
#bloqueproducto .woo-imgs-thumbs > div {
	padding-right: 4px;
	padding-bottom: 4px;
}
#bloqueproducto .woo-imgs-thumbs > div > img {
	/* width: 100%; */
	border-radius: 6px;
	cursor: pointer;
}
#bloqueproducto .woo-imgs-main {
	/* float: left; */
	width: 80%;
	position: relative;
}
#bloqueproducto .woo-place img {
	border-radius: 8px;
}
#bloqueproducto .woo-imgs-main > img{
	position: absolute;
	border-radius: 6px;
	opacity:0;
	transition: opacity 0.5s linear;
	top: 0;
}
#bloqueproducto .woo-imgs-main > img.esvisible{
	opacity:1;
}
#bloquetitulo {
	background-color: #2d394b;
	color: white;
}
#bloquetitulo h1 {
	font-size: 2.2rem;
}
#bloquetitulo.bloquepage h1 {
	margin-top: 8px;
}
#bloquetitulo .extradatos {
	float: right;
	padding-top: 10px;
}
#bloquetitulo .extradatos > div {
	float: left;
	margin-left: 18px;
}
#bloquetitulo .extradatos > div > i {background-color: #8fd830;width: 28px;display: inline-block;height: 28px;text-align: center;line-height: 28px;border-radius: 6px;font-size: 18px;}
#bloquetitulo .woocommerce-breadcrumb {
	margin: 0;
	padding: 0;
	color: #8aa2e3;
}
#bloquetitulo .woocommerce-breadcrumb a {
	color: #8aa2e3;
}
#bloqueconten.bloquepage {
	padding-top: 18px;
	background: white;
	background: linear-gradient(180deg, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%);
	padding-bottom: 150px;
	line-height: 170%;
}
#bloqueproducto {
	padding-top: 22px;
	padding-bottom: 64px;
	background-color: white;
	/*background-image: url(../img/grass.png);*/
	background-position: bottom;
	background-repeat: repeat-x;
}
#bloquetabs {
	background-color: #e9e9e9;
	position: sticky;
	top: 56px;
	z-index: 1;
}
#bloquefooter {
	background: linear-gradient(180deg, #e9e9e9 300px, rgba(0,0,0,0) 800px);
}
.woocommerce-product-details__short-description {
	line-height: 170%;
}
.woo-pestanas {
	margin-top: 10px;
	/* position: sticky; */
}
.woo-pestanas ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
}
.woo-pestanas ul li {
	/* background-color: white; */
	font-size: 17px;
	font-weight: 600;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	border-radius: 7px 7px  0 0;
	padding-bottom: 5px;
	cursor: pointer;
	color: #5e5e5e;
	color: #4c4c4c;
	text-align: center;
}
.woo-pestanas ul li.seleccionado {
	background-color: white;
	color: #78c317;
}
.woo-pestanas ul li i {
	display: block;
	text-align: center;
	font-size: 37px;
	margin-bottom: 5px;
	/* font-weight: normal; */
}
.woo-mostrar {
	background-color: white;
	/* background-color: rgba(255, 255, 255, 0.9); */
	border-radius: 0 0 16px 16px;
}
.woo-container {
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	min-height: 400px;
}
.wooc {}
.woo-i {display:none;line-height: 160%;}
.woo-i h1,
.woo-i h2, 
.woo-i h3, 
.woo-i h4, 
.woo-i h5, 
.woo-i h6 {
	color: #78c317;
}
.woo-i h1 {}
.woo-i h2 {
	font-size: 1.8rem;
}
.woo-i h3 {
	font-size: 1.6rem;
}
.woo-i h4 {}
.woo-i h5 {}
.wooc.seleccionado {
	display: block;
}
h2.woo-h {
	border-bottom: 1px solid #cbcbcd;
	font-weight: 600;
	font-size: 22px;
	color: #6c6767;
	padding-bottom: 4px;
	display: none;
}
h2.woo-h:after {
	content: "\eab2";
	font-family: "IcoFont";
	float: right;
}
h2.woo-h.seleccionado {
	color: #02871a;
}
h2.woo-h i {
	margin-right: 7px;
}
/* blog */
#elblog {
	padding-top: 18px;
	background: white;
	background: linear-gradient(180deg, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%);
	padding-bottom: 150px;
	line-height: 170%;
}
#elblog .laimagen {
	padding-bottom: 26px;
}
#elblog .laimagen img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}
#elblog h2.entry-title {
	border-bottom: #dd3c16 solid 2px;
}
#elblog h2.entry-title a {
	text-decoration: none;
	color: #dd3c16;
}
#elblog article.post {
	margin-bottom: 40px;
}
#elblog .entry-meta {
	padding-bottom: 10px;
}
#secondary {
	padding-top: 36px;
}
#secondary section {
	margin-bottom: 30px;
}
#secondary h2.wp-block-heading {
	background-color: #264eb9;
	color: white;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 4px;
	font-size: 1.6rem;
}
.bt-readmore {
	padding-left: 26px;
	padding-right: 26px;
}
.elpag {}
.elpag a {
	text-decoration: none;
	color: #1984d3;
	font-weight: 600;
	border: #1984d3 solid 1px;
	font-size: 15px;
	line-height: 32px;
	display: block;
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 5px;
}
.elpag-ul {
	border: #1984d3 solid 1px;
	border-radius: 5px;
	overflow: hidden;
}
.elpag-item {
	display: flex;
	margin-right: -1px;
}
.elpag-item > span, .elpag-item > a {
	border-right: #1984d3 solid 1px;
	text-decoration: none;
	margin: 0;
	min-width: 28px;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 15px;
	line-height: 32px;
}
.elpag-item > span {
	background-color: #1984d3;
	color: white;
}
.elpag-item > a {}
.post-navigation {}
.nav-links {
	display: flex;
	flex-direction: row-reverse;
}
.nav-links > div {
}
.post-navigation .nav-previous, .post-navigation .nav-next {
	width: 50%;
}
.post-navigation .nav-previous a, .post-navigation .nav-next a {
	/* text-decoration: none; */
	font-weight: 600;
	color: #1984d3;
}
.post-navigation .nav-previous {
	text-align: right;
}
.post-navigation .nav-next {
}
/*comprar*/
.woo-comprar {}
.wboxes {
	padding-top: 18px;
	padding-right: 18px;
	position: sticky;
	top: 150px;
	padding-bottom: 6px;
}
.wbox {
	border-radius: 10px;
	margin-bottom: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	overflow-x: hidden;
}
.wbox .btn {
	font-weight: 600;
}
.wbox-h {
	font-weight: 600;
	font-size: 18px;
	text-align: center;
	color: #6e6e6e;
	border-bottom: #e7e5e5 solid 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 18px;
	margin-right: 18px;
}
.wbox-c {
	padding: 16px;
	font-size: 16px;
	font-weight: 600;
	color: #373839;
}
.newnumber {
	text-align: right;
}
.fontn {
	font-weight:normal;
}
.wbox-t {}
.wbox-t td{padding-top: 5px;padding-right: 6px;padding-bottom: 5px;}
.btx {
	background: #ebe6e6;
	border-width: 0;
	border-radius: 20px;
	font-size: 12px;
	width: 26px;
	height: 26px;
}
.btx:hover {
	background: #eddede;
}
.newnumber input.btz {
	/* display: inline; */
	width: 56px;
	border-style: none;
	text-align: center;
	font-weight: bold;
	font-family: 'Lato';
	font-size: 16px;
	padding-left: 18px;
}
.rowgris {
	background: #f4f3f3;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 11px;
	border-radius: 6px;
	margin-top: 20px;
}
.rowgris .elprecio {}
.fullimg img {
	border-radius: 10px;
}
.rowex {
	font-size: 15px;
}
.rowex .d-flex {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #997366;
}
.rowex i {
	border: 2px solid #ff8d00;
	border-radius: 20px;
	width: 24px;
	display: block;
	height: 24px;
	text-align: center;
	line-height: 20px;
	color: #85521d;
	margin-right: 10px;
}
.btx .ekit {}
.iborde {
	border-style: solid;
	border-width: 1px;
}
.iborde-p {
	border-color: #84d6fc;
}
.woocommerce div.product form.cart .button {
	background-color: #157347;
}
.woocommerce div.product form.cart .variations label {
	font-weight: 600;
}

/*carrito en producto*/
.woocommerce .quantity .qty {
	width: 56px;
	border-style: none;
	text-align: center;
	font-weight: bold;
	font-family: 'Lato';
	font-size: 16px;
	padding-left: 18px;
}
.woocommerce div.product form.cart div.quantity {
	float: none;
	display: inline;
	margin: 0;
}
.woocommerce div.product form.cart {
	margin-bottom: 0;
}
.rowprecio {
	margin-top: 24px;
}
.colprecio {
	text-align: right;
}
.colprecio del {
	color: #c1a0a0;
	margin-right: 10px;
}
.colprecio ins {
	text-decoration: none;
}
.colpreciototal {
	text-align: right;
}
#elprecio {}

.wbox-c.epickart {
	/* padding: 0; */
	font-family: 'Barlow Condensed';
	font-size: 18px;
}
.epickart .woocommerce-cart-form table {
	width: 100%;
	border-bottom: #e7e5e5 solid 1px;
	margin-top: 6px;
}
.epickart thead th {
	background-color: #e7e7e7;
	/* color: white; */
	font-size: 15px;
	font-weight: 600;
}
.epickart .woocommerce-cart-form tbody td {
	font-weight: normal;
	line-height: normal;
	background-color: #f4f3f3;
}
.epickart .woocommerce-cart-form  .epic-par td{
	background-color: white;
}
.epickart .woocommerce-cart-form tbody td a {
	text-decoration: none;
	color: var(--tema-menu);
}
.epickart .woocommerce a.remove {
	font-size: 11px;
	border: 1px solid red;
	/* color: white; */
	width: 22px;
	height: 22px;
	line-height: 20px;
	font-weight: normal;
	/* padding: 2px; */
}
.epickart .woocommerce-cart-form .product-remove {
	border-top: #e7e5e5 solid 1px;
	padding-left: 5px;
	/* font-size: 14px; */
}
.epickart .woocommerce-cart-form .product-name {
	font-weight: 600;
	font-size: 16px;
	padding-top: 5px;
	/* padding-bottom: 5px; */
	border-top: #e7e5e5 solid 1px;
}
.epickart .woocommerce-cart-form .product-detail {
	font-weight: 600;
	font-size: 16px;
	/* padding-top: 5px; */
	padding-bottom: 5px;
}
.epickart .woocommerce-cart-form .product-thumbnail img {
	width: 70px;
	margin-bottom: 10px;
	border-radius: 6px;
}
.epickart .woocommerce-cart-form .product-thumbnail {}
.epickart .woocommerce-cart-form .product-price {}
.epickart .woocommerce-cart-form .product-quantity {}
.epickart .woocommerce-cart-form .product-subtotal {
	text-align: right;
	padding-right: 10px;
}
.epickart .woocommerce-cart-form .qty {
	background: transparent;
}
.epickart .cart-collaterals {
	padding-top: 5px;
	/* padding-bottom: 13px; */
	padding-right: 10px;
}
.epickart .cart-collaterals h4 {
	color: #dc3545;
	font-size: 20px;
	font-weight: 600;
}
.epickart .cart-collaterals table{
	width: 100%;
}
.epickart .cart-collaterals td {
	text-align: right;
	/* padding-bottom: 6px; */
}
.epickart .cart-collaterals tr {}
.epickart .cart-collaterals th {
	/* padding-bottom: 6px; */
	font-weight: 600;
}
.epickart .cart-collaterals .cart-subtotal td {}
.epickart .cart-collaterals .order-total td {}
.epickart .cart-collaterals .wc-proceed-to-checkout {
	padding-top: 10px;
}
.epickart .cart-collaterals .wc-proceed-to-checkout a{
	width: 100%;
}
.woocommerce div.product form.cart .variations select {
	min-height: calc(1.5em + 0.5rem + calc(var(--bs-border-width) * 2));
	padding: 0.25rem 0.5rem;
	font-size: 0.875rem;
	border-radius: var(--bs-border-radius-sm);
	border-color: #c3c1c1;
	margin-right: 0;
	/* float: right; */
}
/*related*/
.woo-related {
	padding-top: 40px;
	padding-bottom: 60px;
}
.woo-related h2 {
	/* text-align: center; */
	background-color: #2d394b;
	text-align: center;
	color: white;
	font-weight: 600;
	padding-top: 6px;
	padding-bottom: 6px;
	border-radius: 6px;
	/* margin-bottom: 40px; */
	font-size: 28px;
}
.elrel {
	border-radius: 8px;
	overflow: hidden;
	position: relative;
	background-color: black;
	box-shadow: 0 0 16px rgba(0,0,0,0.15);
}
.elrel-lug {
	position: absolute;
	background-color: rgb(2 131 66);
	background-color: rgba(0,0,0,0.7);
	margin-top: 12px;
	margin-left: 12px;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 4px;
	font-size: 15px;
}
.elrel-cov {
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 10%, rgba(0,0,0,0) 50%);
}
.elrel-img {
	background-position: center;
	background-size: 120%;
	transition: all 0.3s ease-out;
	background-repeat: no-repeat;
	/* transition: opacity 0.3s ease-out; */
}
.elrel:hover .elrel-img {
	background-size: 130%;
	opacity: 0.6;
}
.elrel-img img{
	width: 100%;
	height: auto;
}
.elrel-txt {
	position: absolute;
	bottom: 0;
	color: white;
	padding-left: 16px;
	padding-right: 16px;
	margin-bottom: -147px;
	transition: margin 0.3s ease-out;
}
.elrel:hover .elrel-txt {
	margin-bottom: 0;
}
.elrel-h {
	font-weight: 600;
	border-bottom: 1px solid;
	font-size: 18px;
	line-height: 120%;
}
.elrel-btn {
	padding-bottom: 16px;
	padding-top: 16px;
	/* color: white; */
}
.elrel-btn a{
	color: white;
	text-decoration: none;
	background-color: #dc3545;
	display: block;
	border-radius: 6px;
	text-align: center;
	width: 63%;
	margin-left: auto;
	margin-right: auto;
	line-height: 30px;
	font-size: 15px;
	font-weight: 600;
}
.elrel-dias {
	padding-top: 5px;
	padding-bottom: 15px;
	font-size: 14px;
}
.elrel-desc {
	text-overflow: ellipsis;
	font-size: 14px;
	height: 83px;
	overflow: hidden;
	/* white-space: nowrap; */
}
/* variations */
.woocommerce div.product form.cart .variations {
	margin-bottom: 0;
	/* padding-left: 0; */
}
.paxgut {
	margin-top: 14px;
}
.woocommerce td.product-name .wc-item-meta {
	margin: 0;
}

#bloquedetalles {}
#bloquedetalles .bl-item {
	font-family: 'Barlow Condensed';
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 17px;
}
#bloquedetalles .bl-item img{
	width: 20px;
	margin-right: 5px;
}
#bloquedetalles .bl-item b{
	color: #8fd830;
}

#bloquedetallesh {}

#bloquedetallesh h3 {
    font-family: 'Barlow Condensed';
    color: #8fd830;
    margin-top: 5px;
    margin-bottom: 8px;
    font-size: 26px;
}
#bloquedetallesh h3 span {
    border-bottom: #8fd830 solid 2px;
    display: block;
    padding-bottom: 4px;
}
.woocommerce .wbox-products ul.products {
    margin: 0;
}
.woocommerce .wbox-products ul.products li.product {
    margin-bottom: 0;
    border-bottom: 1px solid #dddddd;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
}
.woocommerce .wbox-products ul.products li.product:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
.woocommerce .wbox-products ul.products li.product a {
    color: #006432;
}
.woocommerce .wbox-products ul.products li.product a img {
    width: 80px;
    margin: 0;
    float: left;
    margin-right: 10px;
    border-radius: 5px;
}
.woocommerce .wbox-products ul.products li.product .woocommerce-loop-product__title {
    font-weight: bold;
    /* padding-top: 9px; */
}
.woocommerce .wbox-products ul.products li.product .price {
    display: none;
}
.woocommerce .wbox-products ul.products li.product .button {
    display: none;
}
.woocommerce .wbox-products ul.products li.product a.btn-warning {
    display: none;
}
/*media querys*/
@media (max-width: 1399px) {
	#woo-himg {height: 450px;}
	#woo-himg.woo_cut {height: 225px;}
	.woo-pestanas {}
	.woo-pestanas ul {}
	.woo-pestanas ul li {font-size: 16px;padding-left: 35px;padding-right: 35px;}
	.woo-pestanas ul li i {font-size: 35px;}
	.woo-container {}
	#bloquetitulo h1 {font-size: 2rem;}
	#bloquetitulo .extradatos {font-size: 15px;padding-top: 5px;}
	#bloquetitulo .extradatos > div > i {}
	#elblog {font-size: 15px;}
	#secondary h2.wp-block-heading {font-size: 1.5rem;}
	.elrel-desc {font-size: 13px;height: 80px;}
	.elrel-btn a {
	font-size: 14px;
	width: 58%;
}
}
@media (max-width: 1199px) {
	#woo-himg {height: 400px;}
	#woo-himg.woo_cut {height: 200px;}
	.woo-pestanas {}
	.woo-pestanas ul {}
	.woo-pestanas ul li {font-size: 15px;padding-left: 30px;padding-right: 30px;}
	.woo-pestanas ul li i {font-size: 33px;}
	.woo-container {}
	#bloquetitulo h1 {font-size: 1.8rem;}
	#bloquetitulo .extradatos {}
	#bloquetitulo .extradatos > div > i {font-size: 16px;width: 26px;height: 26px;line-height: 26px;}
}
@media (max-width: 991px) {
	#woo-himg {height: 350px;}
	#woo-himg.woo_cut {height: 175px;}
	.woo-pestanas {}
	.woo-pestanas ul {}
	.woo-pestanas ul li {font-size: 14px;padding-left: 15px;padding-right: 15px;}
	.woo-pestanas ul li i {font-size: 26px;}
	.woo-container {}
	#bloquetitulo h1 {font-size: 1.6rem;margin-top: 9px;margin-bottom: 9px;}
	#bloquetitulo .extradatos {font-size: 13px;padding-top: 0;margin-top: 3px;}
	#bloquetitulo .extradatos > div {float: none;margin-bottom: 4px;}
	#bloquetitulo .extradatos > div > i {font-size: 14px;width: 20px;height: 20px;line-height: 20px;}
	#bloquetitulo .woocommerce-breadcrumb {display: none;}
	#elblog {font-size: 14px;}
	#secondary h2.wp-block-heading {font-size: 1.3rem;}
	/*carrito*/
	/**/
	.wboxes {padding-top: 0;padding-right: 16px;padding-left: 16px;}
	.wbox-c {padding: 10px;font-size: 14px;}
}
/*350px*/
@media (max-width: 767px) {
	#woo-himg {height: 310px;}
	#woo-himg.woo_cut {height: 160px;}
	.woo-pestanas {display: none;}
	.woo-container {}
	.wooc {font-size: 15px;}
	h2.woo-h {display: block;}
	#bloquetitulo h1 {font-size: 1.5rem;}
	#bloquetitulo .extradatos {float: none;font-size: 12px;}
	#bloquetitulo .extradatos > div {margin-left: 0;display: inline;margin-right: 12px;}
	#bloquetitulo .extradatos > div > i {}
	.woocommerce-product-details__short-description {font-size: 15px;}
	#bloqueconten.bloquepage {font-size: 15px;padding-bottom: 50px;}
	.elpag a {font-size: 14px;padding-left: 8px;padding-right: 8px;line-height: 30px;font-weight: normal;}
	.elpag-ul {}
	.elpag-item {}
	.elpag-item > span, .elpag-item > a {line-height: 30px;font-size: 14px;min-width: 0;}
	.elpag-item > span {}
	.bt-readmore {font-size: 14px;}
	.woo-mostrar {margin-top: 25px;}
	/*carrito*/
	.woo-pestanas ul li {min-width: auto;font-size: 15px;padding-left: 10px;padding-right: 10px;}
	.epickart .cart-collaterals {padding-left: 10px;}
}
@media (max-width: 575px) {
	/*carrito*/
}
@media (max-width: 450px) {
	#woo-himg {height: 290px;}
	#woo-himg.woo_cut {height: 145px;}
	.woo-container {}
	.wooc {font-size: 14px;}
	h2.woo-h {}
	#bloquetitulo h1 {font-size: 1.3rem;}
	#bloquetitulo .extradatos {}
	#bloquetitulo .extradatos > div {}
	#bloquetitulo .extradatos > div > i {}
	.woocommerce-product-details__short-description {font-size: 14px;}
	#bloqueconten.bloquepage {font-size: 14px;}
	/*carrito*/
	.wboxes {padding-left: 8px;padding-right: 8px;}
	.wbox-c {}
	.epickart .woocommerce-cart-form .product-thumbnail img {width: 50px;}
}